﻿/*.SearchWrapper{display:inline-block; position:relative; width:650px; border-collapse: separate; float:left;margin-top: 50px;}

.SearchBoxWrapper{}
.SearchBoxWrapper .SearchTextBox{width:250px; background-color:#eff4f8; border: 1px solid #d8d8d8; color:#333333; padding: 4px 4px 4px 4px; height:22px; font-size:1.1em;}
.SearchBoxWrapper a, .SearchBoxWrapper a:hover, .SearchBoxWrapper a:visited{font-size:12px; color:#3b0000; }
.SearchBoxWrapper a:hover{color:#018ce7; }
.SearchBoxWrapper .SearchButton{margin:0px 30px 0px 30px; }
.SearchBoxWrapper fieldset{border:0px; }
.SearchBoxWrapper legend{padding: 0 2px;  font-weight:bold; }
.SearchBoxWrapper ol{margin-top: 0px;  }
.SearchBoxWrapper li{list-style: none; padding: 3px; margin: 0; display:block;}
.SearchBoxWrapper label{font-weight:normal; display:inline-block; }
.SearchBoxWrapper data-field {}

.SearchBoxWrapper #dvAdvancedSearch{margin-bottom:10px;}

.BasicSearchBox{display:block; padding-bottom:25px}

.SearchBoxUnderline{text-align:left; height: 1px; background: #518bc6; width:255px;margin:10px 0px;}
.SearchBoxUnderline hr{display:none;}

.SearchTabs{text-align:right; padding-right:8px; }
.SearchTabs ol{margin-bottom:-6px;}
.SearchTabs li{list-style: none; padding: 0px; display:inline; }
.SearchTabs li a{padding:none; background-image:url(images/WhiteTab_f2.gif); display: inline-block; width:124px; height:32px; position:relative; font-size:12px; color:#3b0000; text-decoration:none; line-height:32px; vertical-align:middle; text-align:center; background-repeat:no-repeat; }
.SearchTabs li a:hover, .SearchTabs .CurrentTab a{padding:none; background-image:url(images/WhiteTab.jpg); }


.SearchResultWrapper{text-align:left; width:100%; }

.SearchResultInfoBar{border-top: solid 1px #518bc6; background-color:#eff4f8; height:22px; text-align:right; padding-right:15px; padding-top:8px; margin-bottom:10px; margin-right:8px;  border-collapse: separate; -moz-box-shadow: 2px 2px 5px #5d351a; -webkit-box-shadow: 2px 2px 5px #5d351a; box-shadow: 2px 2px 5px #5d351a; } 
    
.SearchSpellChecker{ padding-bottom:15px;}
.SearchSpellChecker span{ color:#3b0000; }
.SearchSpellChecker a{ font-weight:bold; font-style:italic; }

.SearchResultTable{width:100%;}
.SearchResultThumbColumn{ vertical-align:text-top;     padding:0px 5px 15px 0px !important; }
.SearchResultTextColumn{padding:0px 5px 30px 0px !important; font-weight:normal; }
.SearchResultTextColumn .SearchLink{display:block;font-weight:bold;color:#477795;}
.SearchResultTextColumn .SearchLink:hover{color:#018ce7;}
.SearchResultTextColumn .StyledHitHighlite{display:inline-block;width:620px}
.SearchResultLineItem{padding:4px 0px 0px 0px;}
.SearchResultDateItem {font-size:.9em; padding-right:3px; font-style:italic;}
.SearchResultImage { border: 1px ridge #834539; margin-bottom:30px;width: 80px;height : 80px;}
.SearchResultFloatHolder{display:block;padding:0px 0px 0px 8px; }
.SearchResultFloatImage{    padding:0px;    margin:0px;    width: 140px;height:140px;     border:1px solid #3b0000; }


.SearchPager .pager ul{border:0; margin:0; padding:0;}
.SearchPager .pager li{display:inline;border:0; margin:0; padding:0;font-size:15px;list-style:none;}
.SearchPager .pager a{border:solid 1px #DEDEDE;margin-right:2px;}
.SearchPager .first a, .previous a, .next a, .last a  {font-weight:bold;border:solid 1px #DEDEDE;} 
.SearchPager li.selectedPage{ height:24px; width:24px; text-align:center; color:#000000; font-size:1.2em; font-weight:bold;display:inline-block;padding:4px 6px;}
.SearchPager .pager a:link,.pager a:visited {color:#477795;
                                             display:inline-block;                                             
                                             padding:3px 6px;
                                             text-decoration:none;}
.SearchPager .pager a:hover{text-decoration:none;}


.SearchOptions{display:inline-block; position:relative; border-collapse: separate; float:right;margin-top:100px; margin-bottom:10px;}
    #SearchSideMenu{ border: 1px solid #EBE6D6; width:250px; }
	#SearchSideMenu h4{margin:2px; background-color:#5876A0; padding: 4px; color:White; font-size:14px;}
	#SearchSideMenu a{text-decoration:none;color: #1F3D8C; font-size:12px;}
	#SearchSideMenu a:hover{text-decoration:underline;}
	.searchSectionTree,#searchTimeTree {background-color: #ffffff !important; padding:5px 0px 5px 0px}	
	
	
.dvLoading{position:absolute; top:0;left:0;z-index:9999;background-color:#CCCCCC;-moz-opacoty:.75;filter:alpha(opacity=75); opacity:.75; height:100%;width:100%;display:block;}	
.hidden{display:none;}
.highlightInput{border: 1px solid #0187f8 !important;}*/